:root {
  --px: calc(100vw / 1920);
  --vpx: calc(100vh / 1080);
  --color-white: #FFFFFF;
  --color-black: #000000;
  --btn-brown-bg: #f5e1cc;
  --gray-block-bg: #efefef;
  --gray-block2-bg: #f5f5f5;
}

@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Light.woff2") format("woff2");
  font-style: normal;
  font-weight: 300;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Regular.woff2") format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Medium.woff2") format("woff2");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-SemiBold.woff2") format("woff2");
  font-style: normal;
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Bold.woff2") format("woff2");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  padding: 0;
  margin: 0;
  outline: none;
}

*:hover, *:active, *:focus {
  outline: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

html {
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -ms-text-size-adjust: 100%;
  text-rendering: optimizeLegibility;
}

body, html {
  padding: 0;
  margin: 0;
  overflow-x: hidden;
  max-width: 100%;
}

body {
  background-color: var(--color-white);
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.5;
  color: var(--color-black);
}

.wrapper {
  width: 100%;
  height: 100%;
  min-height: 70vh;
}

ul, li {
  list-style: none;
}

a {
  text-decoration: none;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  cursor: pointer;
  outline: none;
}

p, li {
  font-weight: 300;
}

b, strong {
  font-weight: 700;
}

img, svg {
  border: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  image-rendering: auto;
  image-rendering: -webkit-optimize-contrast;
}

.flex, .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.row {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.hb {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.hc {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.hr {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
}

.vc {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.vb {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
}

h1, .h1 {
  font-size: 52px;
  line-height: 1.23;
}

h2, .h2 {
  font-size: 42px;
  line-height: 1.23;
}

h3, .h3 {
  font-size: 30px;
  line-height: 1.23;
}

h5, .h5 {
  font-size: 22px;
  line-height: 1.35;
}

h5, .h5 {
  font-size: 20px;
  line-height: 1.35;
}

h6, .h6 {
  font-size: 18px;
  line-height: 1.35;
}

.container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  padding: 0;
}

@media all and (max-width: 1280px) {
  .container {
    max-width: 100%;
    padding: 0 20px;
  }
}
@media all and (max-width: 980px) {
  body {
    font-size: 16px;
  }
  .container {
    padding: 0 15px;
  }
  h1, .h1 {
    font-size: 34px;
  }
  h2, .h2 {
    font-size: 28px;
  }
  h3, .h3 {
    font-size: 26px;
  }
  h5, .h5 {
    font-size: 22px;
  }
  h5, .h5 {
    font-size: 18px;
  }
  h6, .h6 {
    font-size: 16px;
  }
}
.text-center {
  text-align: center;
}

.btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1ch;
  text-align: center;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
  -webkit-transition-property: background-color, color, border-color, opacity, gap, -webkit-box-shadow, -webkit-transform;
  transition-property: background-color, color, border-color, opacity, gap, -webkit-box-shadow, -webkit-transform;
  transition-property: background-color, color, border-color, box-shadow, opacity, transform, gap;
  transition-property: background-color, color, border-color, box-shadow, opacity, transform, gap, -webkit-box-shadow, -webkit-transform;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  border-radius: 6px;
  border: none;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  text-decoration: none;
  font-size: 16px;
}
.btn--brown {
  color: #040000;
  background-color: var(--btn-brown-bg);
  font-weight: 600;
}
.btn--white {
  background-color: var(--color-white);
  color: var(--color-black);
  border-radius: 30px;
  font-weight: 600;
}

.wpcf7-form {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.wpcf7-form-control-wrap {
  display: block;
  width: 100%;
  margin-bottom: 25px;
}
.wpcf7-spinner {
  display: none !important;
}
.wpcf7-email, .wpcf7-text, .wpcf7-textarea, .wpcf7-select {
  font-size: 16px;
  line-height: 60px;
  height: 60px;
  margin: 0;
  padding: 0 20px;
  width: 100%;
  border: 1px solid #c7c7c7;
  border-radius: 13px;
  font-family: "Montserrat", Arial, sans-serif;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.wpcf7-email::-webkit-input-placeholder, .wpcf7-text::-webkit-input-placeholder, .wpcf7-textarea::-webkit-input-placeholder, .wpcf7-select::-webkit-input-placeholder {
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 16px;
}
.wpcf7-email::-webkit-input-placeholder, .wpcf7-email:-moz-placeholder, .wpcf7-email:-ms-input-placeholder, .wpcf7-email::placeholder, .wpcf7-text::-webkit-input-placeholder, .wpcf7-text:-moz-placeholder, .wpcf7-text:-ms-input-placeholder, .wpcf7-text::placeholder, .wpcf7-textarea::-webkit-input-placeholder, .wpcf7-textarea:-moz-placeholder, .wpcf7-textarea:-ms-input-placeholder, .wpcf7-textarea::placeholder, .wpcf7-select::-webkit-input-placeholder, .wpcf7-select:-moz-placeholder, .wpcf7-select:-ms-input-placeholder, .wpcf7-select::placeholder {
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 16px;
}
.wpcf7-textarea {
  height: 94px;
  resize: vertical;
}
.wpcf7-submit {
  line-height: 60px;
  width: 212px;
  border-radius: 13px;
}
.wpcf7-select ::picker(select) {
  -webkit-appearance: base-select;
     -moz-appearance: base-select;
          appearance: base-select;
}
.wpcf7-not-valid-tip {
  position: absolute;
  bottom: -20px;
  left: 12px;
  font-size: 13px;
  font-weight: 500;
}
.wpcf7-response-output {
  font-size: 16px;
}

.swiper-wrapper, .swiper-slide {
  width: 100%;
  height: auto;
}

.swiper-pagination span {
  opacity: 1;
  margin: 0 6px !important;
}

.swiper-nav-prev,
.swiper-nav-next {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: rgb(245, 225, 204);
  width: 40px;
  height: 40px;
  border: none;
  border-radius: 50%;
  -webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  cursor: pointer;
}
.swiper-nav-prev svg,
.swiper-nav-next svg {
  display: block;
  width: 9px;
  height: auto;
  margin: 0 auto;
}
.swiper-nav-prev:hover,
.swiper-nav-next:hover {
  background-color: rgb(239, 239, 239);
}

.swiper-nav-prev {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.about {
  padding: 30px 0;
}
.about__row p, .about__row li {
  font-size: 18px;
  line-height: 1.72;
}
.about__row h2, .about__row .h2 {
  font-weight: 700;
  margin-bottom: 14px;
  font-size: 42px;
  line-height: 1.23;
}
.about__row h5, .about__row .h5 {
  margin-top: 30px;
  font-weight: 700;
  margin-bottom: 10px;
}
.about__row h6, .about__row .h6 {
  line-height: 1.55;
  font-weight: 300;
}
.about__row ul {
  padding-left: 20px;
  margin-bottom: 15px;
}
.about__row ul li:before {
  content: "";
  position: absolute;
  top: 12px;
  left: -18px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: var(--color-black);
}
.about__row_left, .about__row_right {
  width: 50%;
  padding: 0 20px;
}
.about__row_left .image, .about__row_right .image {
  width: 100%;
  border-radius: 20px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 1229px;
  image-rendering: auto;
  image-rendering: -webkit-optimize-contrast;
}
.about__row_left .divider {
  display: block;
  max-width: 50px;
  width: 100%;
  height: 3px;
  background-color: #666;
  margin-bottom: 28px;
}
.about--first .btn--brown {
  margin-top: 60px;
  line-height: 60px;
  width: 265px;
}
.about--second {
  padding: 55px 0 165px;
  background: var(--gray-block-bg);
}
.about--second .btn--brown {
  margin-top: 40px;
  line-height: 60px;
  width: 217px;
  border-radius: 13px;
}
.about__imgblock_image {
  width: 100%;
}
.about__imgblock_image img {
  vertical-align: middle;
  width: 100%;
  height: auto;
}
.about__imgblock_content {
  position: absolute;
  z-index: 1;
  bottom: -55px;
  right: 135px;
  padding: 60px;
  background-color: #ffffff;
  width: 400px;
}
.about__imgblock_content h3, .about__imgblock_content .h3 {
  font-size: 36px;
  line-height: 1.23;
  margin-bottom: 16px;
}
.about__imgblock_content p {
  margin-top: 28px;
  font-size: 18px;
  line-height: 1.55;
}

@media all and (max-width: 980px) {
  .about__row_left, .about__row_right {
    width: 100%;
    padding: 0;
  }
  .about__row_left {
    margin-bottom: 30px;
  }
  .about__row_right .image {
    height: 800px;
    background-position: top 30% center;
  }
}
@media all and (max-width: 768px) {
  .about__row h2, .about__row .h2 {
    font-size: 32px;
  }
  .about__row p, .about__row li {
    font-size: 16px;
  }
  .about__row h5, .about__row .h5 {
    margin-top: 20px;
  }
  .about__row_right .image {
    border-radius: 10px;
    height: 500px;
  }
  .about--first .btn--brown {
    margin-top: 30px;
  }
}
@media all and (max-width: 480px) {
  .about__row_right .image {
    height: 360px;
  }
}
.banner {
  width: 100%;
  padding: 40px;
}
.banner__wrap {
  border-radius: 30px;
  -webkit-mask-image: -webkit-radial-gradient(#fff, #000);
  height: 945px;
  width: 100%;
}
.banner__wrap_cover {
  background-attachment: fixed;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
  -webkit-transition: opacity 0.7s;
  transition: opacity 0.7s;
  image-rendering: auto;
  image-rendering: -webkit-optimize-contrast;
}
.banner__wrap_cover:before {
  content: "";
  z-index: 1;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  border-radius: 30px;
  -webkit-mask-image: -webkit-radial-gradient(#fff, #000);
  height: 945px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.1)), to(rgba(0, 0, 0, 0.7)));
  background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.7));
}
.banner__wrap_content {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1160px;
  padding: 80px 0 100px 0;
  color: var(--color-white);
  text-align: center;
  z-index: 9;
}
.banner__wrap_content p {
  padding: 40px 0 54px;
  font-size: calc(18 * var(--px)) x;
  line-height: 1.55;
}
.banner__wrap_content .btn--white {
  line-height: 60px;
  padding-left: 60px;
  padding-right: 60px;
}

@media all and (max-width: 1366px) {
  .banner__wrap {
    height: 80vh;
  }
}
.contacts {
  padding: 60px 0;
}
.contacts h2, .contacts .h2 {
  margin-bottom: 40px;
  font-weight: 500;
}
.contacts__left p {
  font-size: 24px;
}
.contacts__right {
  width: 560px;
}

.diplomas {
  padding: 30px 0 45px 0;
}
.diplomas h2, .diplomas .h2 {
  margin-bottom: 40px;
  font-weight: 500;
}
.diplomas__slider {
  width: 100%;
  padding-bottom: 50px;
}
.diplomas__slider .swiper-slide {
  height: 550px;
  width: 1200px !important;
}
.diplomas__slider .swiper-slide a {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}
.diplomas__slider .swiper-nav-prev,
.diplomas__slider .swiper-nav-next {
  position: absolute;
  top: calc((100% - 40px) / 2);
  z-index: 3;
}
.diplomas__slider .swiper-nav-prev {
  left: calc((100% - 1260px) / 2);
}
.diplomas__slider .swiper-nav-next {
  right: calc((100% - 1260px) / 2);
}
.diplomas__slider .swiper-pagination span {
  background-color: #c7c7c7;
}
.diplomas__slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #222;
}

.directions {
  padding-top: 30px;
  padding-bottom: 50px;
  background-color: var(--gray-block-bg);
}
.directions h2, .directions .h2 {
  margin-bottom: 40px;
}
.directions__text {
  max-width: 560px;
  margin-bottom: 90px;
}
.directions__item {
  width: 33.3333333333%;
  padding: 0 20px;
  border-radius: 20px;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  margin-bottom: 40px;
}
.directions__item a {
  width: 100%;
  height: 100%;
}
.directions__item_cover {
  width: 100%;
  height: 300px;
}
.directions__item_cover > div {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transition: opacity 0.1s linear;
  transition: opacity 0.1s linear;
  border-radius: 20px 20px 0 0;
  image-rendering: auto;
  image-rendering: -webkit-optimize-contrast;
}
.directions__item_content {
  width: 100%;
  height: 175px;
  padding: 27px 30px 21px 30px;
  background: var(--color-white);
  border-radius: 0 0 20px 20px;
}
.directions__item_content h5, .directions__item_content .h5 {
  margin-bottom: 27px;
  color: var(--color-black);
}
.directions__item_content .btn {
  border-radius: 5px;
  font-size: 13px;
  line-height: 35px;
  width: 110px;
}

@media all and (max-width: 1280px) {
  .directions__text {
    margin-bottom: 60px;
  }
  .directions__item {
    width: 50%;
  }
}
@media all and (max-width: 768px) {
  .directions {
    padding-bottom: 0;
  }
  .directions h2, .directions .h2 {
    margin-bottom: 20px;
  }
  .directions__text {
    max-width: 100%;
    margin-bottom: 40px;
  }
  .directions__item {
    width: 100%;
    padding: 0;
    margin-bottom: 30px;
  }
  .directions__item_cover > div {
    border-radius: 10px 10px 0 0;
  }
  .directions__item_content {
    height: auto;
    padding: 20px;
    border-radius: 0 0 10px 10px;
  }
}
@media all and (max-width: 480px) {
  .directions__item_cover {
    height: 200px;
  }
}
.footer {
  background-color: #333333;
}
.footer__top {
  padding: 60px 0 15px 0;
}
.footer__bottom {
  padding: 40px 0 60px 0;
}
.footer__bottom .info {
  width: 100%;
  text-align: center;
  color: #9c9898;
}
.footer #bottom-menu li, .footer .copywrite {
  max-width: 320px;
  padding: 0 30px;
}
.footer .copywrite, .footer #bottom-menu li a {
  display: block;
  font-size: 16px;
  line-height: 1.4;
  color: var(--color-white);
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  padding: 15px 40px;
  min-height: 60px;
  width: 100%;
  background-color: rgb(252, 247, 242);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
  -webkit-transition: background-color 0.3s linear;
  transition: background-color 0.3s linear;
  z-index: 99;
}
.header__left {
  gap: 15px 30px;
}
.header__left #top-menu {
  gap: 10px calc(30 * var(--px));
}
.header__left #top-menu li {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.header__left #top-menu li a {
  color: #333333;
  font-weight: 400;
  font-size: calc(20 * var(--px));
}
.header__left #top-menu li a:hover {
  color: #636363 !important;
}
.header__menu_wrap {
  position: fixed;
  top: 60px;
  left: 5px;
  z-index: 101;
  width: 300px;
  height: 410px;
  -webkit-box-shadow: 0px 15px 30px -10px rgba(0, 11, 48, 0.2);
          box-shadow: 0px 15px 30px -10px rgba(0, 11, 48, 0.2);
  background-color: #fcf7f2;
  gap: 40px;
  padding: 30px 30px 0;
  overflow-y: auto;
}
.header__menu_wrap.hidden {
  display: none;
}
.header__menu_wrap #popup-menu {
  gap: 23px;
}
.header__menu_wrap #popup-menu li {
  clear: both;
  display: block;
  margin: 0;
}
.header__menu_wrap #popup-menu li a {
  -webkit-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
  transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
  color: #333333;
  font-weight: 400;
}
.header__menu_wrap #popup-menu li a:hover {
  color: #636363 !important;
}
.header__menu_wrap .additional {
  width: 100%;
  padding-bottom: 30px;
  gap: 30px;
}
.header__menu_wrap .additional__socials {
  gap: 10px;
}
.header__menu_wrap .additional__socials li a {
  display: block;
  width: 30px;
  height: auto;
}
.header__menu_wrap .additional__socials li a svg {
  width: 100%;
  height: auto;
}
.header__menu_wrap .additional .btn--brown {
  width: 100%;
  --height: 60px;
  font-size: 16px;
  padding-left: 60px;
  padding-right: 60px;
  gap: 1ch;
  max-width: 100%;
  height: unset;
  overflow: hidden;
  line-height: var(--line-height, 1.4);
  padding-top: calc((var(--height, 0px) - 1em * var(--line-height, 1.4)) / 2 - var(--border-width, 0px));
  padding-bottom: calc((var(--height, 0px) - 1em * var(--line-height, 1.4)) / 2 - var(--border-width, 0px));
  white-space: nowrap;
  --border-width: 0px;
  border-style: none !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}
.header__menu_wrap .additional .btn--brown span {
  overflow: hidden;
  text-align: center;
  white-space: inherit;
  text-overflow: ellipsis;
}
.header__menu_btn {
  background-color: transparent;
  border: none;
  cursor: pointer;
  padding: 0;
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: -webkit-transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
  z-index: 3;
  height: 20px;
  width: 28px;
}
.header__menu_btn span {
  position: absolute;
  left: 0;
  display: block;
  width: 100%;
  height: 3px;
  opacity: 1;
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
  background-color: #333333;
}
.header__menu_btn span:first-child {
  top: 0;
}
.header__menu_btn span:nth-child(2), .header__menu_btn span:nth-child(3) {
  top: 8px;
}
.header__menu_btn span:nth-child(4) {
  top: 16px;
}
.header__menu_btn.opened span:first-child {
  left: 50%;
  top: 8px;
  width: 0;
}
.header__menu_btn.opened span:nth-child(2) {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.header__menu_btn.opened span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.header__menu_btn.opened span:nth-child(4) {
  left: 50%;
  top: 8px;
  width: 0;
}
.header__logo {
  line-height: initial;
  width: calc(350 * var(--px));
  height: auto;
}
.header__logo img {
  width: 100%;
  height: auto;
}
.header__social {
  gap: 10px;
}
.header__social li a {
  max-height: 30px;
  display: block;
}
.header__social li a svg {
  width: auto;
  height: 30px;
}
.header__right {
  gap: 15px 30px;
}
.header__right .btn--brown {
  line-height: 40px;
  padding: 0 30px;
}

@media all and (max-width: 1200px) {
  .header {
    padding: 10px 20px;
    min-height: 1px;
  }
}
@media all and (max-width: 980px) {
  .header__menu_wrap {
    width: 100%;
  }
  .header__logo {
    width: calc(550 * var(--px));
  }
  .header__left #top-menu {
    display: none;
  }
  .header__social {
    display: none;
  }
  .header__right .btn--brown {
    line-height: 40px;
    padding: 0 30px;
  }
}
.pay__title {
  margin-bottom: 40px;
  font-weight: 500;
}
.pay__form {
  margin: 0 auto;
  width: 560px;
  padding-bottom: 80px;
}
.pay__additional {
  padding-bottom: 60px;
}
.pay__additional p {
  font-size: 16px;
  margin-bottom: 20px;
}
.pay__additional h2, .pay__additional h3, .pay__additional h4, .pay__additional h5, .pay__additional h6 {
  margin-bottom: 25px;
  text-align: center;
}

.price h2, .price .h2 {
  margin-bottom: 40px;
  font-weight: 500;
}
.price--short {
  padding-top: 30px;
  background: var(--gray-block2-bg);
}
.price--short .container {
  padding: 0 20px;
}
.price--short .price__image {
  width: 560px;
  height: auto;
}
.price__left {
  max-width: 100%;
  margin-bottom: 90px;
}
.price__left p {
  font-size: 24px;
}
.price__left .btn--brown {
  margin-top: 60px;
  line-height: 60px;
  width: 218px;
}
.price .two-cols .price__left, .price .two-cols .price__right {
  max-width: 560px;
  padding-bottom: 0;
}
.price--full {
  padding: 150px 0 45px 0;
  background: var(--gray-block2-bg);
}
.price--full .container {
  padding: 0 20px;
}
.price__table_type {
  width: 100%;
  margin-bottom: 45px;
}
.price__table_type span {
  display: block;
  margin: 0 auto;
  border: 1px solid #000000;
  padding: 0 15px;
  font-size: 22px;
  line-height: 80px;
  white-space: nowrap;
  font-weight: 400;
}
.price__table_list {
  margin-bottom: 60px;
}
.price__table_list .item {
  width: 100%;
  margin-bottom: 30px;
}
.price__table_list .item:last-child {
  margin-bottom: 0;
}
.price__table_list .item__data {
  width: 100%;
  padding-bottom: 10px;
}
.price__table_list .item__data:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #c6c6c6;
  opacity: 0.5;
}
.price__table_list .item__data span {
  font-size: 18px;
  line-height: 1.35;
  text-transform: uppercase;
  font-weight: 600;
  margin-right: 30px;
}
.price__table_list .item__data span:last-child {
  margin-right: 0;
}
.price__table_list .item__data span.small {
  font-size: 16px;
  text-transform: none;
  font-weight: 500;
}
.price__table_list .item__data .btn {
  line-height: 40px;
  padding: 0 15px;
  font-size: 14px;
}
.price__table_list .item__text {
  width: 100%;
  padding-top: 8px;
}
.price__table_list .item__text span {
  font-size: 16px;
  line-height: 1.55;
  font-weight: 300;
}

@media all and (max-width: 1280px) {
  .price--short .price__image {
    width: 460px;
  }
  .price .two-cols .price__right {
    position: absolute;
    right: -30px;
    bottom: 0;
  }
}
@media all and (max-width: 980px) {
  .price__left p {
    font-size: 20px;
  }
  .price .two-cols .price__right {
    right: -90px;
  }
}
@media all and (max-width: 768px) {
  .price h2, .price .h2 {
    margin-bottom: 20px;
  }
  .price .two-cols .price__right {
    display: none;
  }
  .price .two-cols .price__left {
    max-width: 100%;
    margin-bottom: 30px;
  }
}
.privatepract {
  padding: 30px 0 90px 0;
}
.privatepract h2, .privatepract .h2 {
  margin-bottom: 40px;
  font-weight: 500;
}
.privatepract__items {
  gap: 20px;
}
.privatepract__item {
  display: inline-block;
  padding: 0 60px;
  line-height: 60px;
  border-radius: 13px;
}

.profprepar {
  padding: 30px 0;
}
.profprepar h2, .profprepar .h2 {
  font-weight: 500;
}
.profprepar__row {
  margin-top: 40px;
}
.profprepar__row p, .profprepar__row li {
  font-size: 20px;
  line-height: 1.7;
}
.profprepar__row .h4, .profprepar__row h4 {
  font-size: 28px;
  line-height: 1.2;
  font-weight: 600;
}
.profprepar__row ul {
  padding-left: 20px;
  margin-bottom: 15px;
}
.profprepar__row ul li:before {
  content: "";
  position: absolute;
  top: 12px;
  left: -18px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: var(--color-black);
}
.profprepar__row_left {
  padding-right: 20px;
  width: 400px;
}
.profprepar__row_right {
  padding: 0 20px;
  width: calc(100% - 400px);
}

.profsupport {
  padding: 35px 0 0 0;
}
.profsupport h3, .profsupport .h3 {
  margin-bottom: 105px;
  padding: 0 20px;
}
.profsupport__item {
  width: 25%;
  margin-bottom: 70px;
  padding: 0 45px;
  height: 155px;
}
.profsupport__item:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 1px;
  height: 100%;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  background: #d1d1d1;
}
.profsupport__item:nth-child(4n+4):before {
  display: none;
}
.profsupport__item:last-child {
  border-right: none;
}
.profsupport__item:last-child:before {
  display: none;
}

@media all and (max-width: 980px) {
  .profsupport h3, .profsupport .h3 {
    margin-bottom: 60px;
  }
  .profsupport__item {
    width: 33.3333333333%;
    margin-bottom: 40px;
    height: 125px;
  }
  .profsupport__item:nth-child(4n+4):before {
    display: block;
  }
  .profsupport__item:nth-child(3n+3) {
    border-right: none;
  }
  .profsupport__item:nth-child(3n+3):before {
    display: none;
  }
}
@media all and (max-width: 768px) {
  .profsupport__item {
    width: 50%;
    margin-bottom: 20px;
    height: auto;
    min-height: 125px;
  }
  .profsupport__item:before {
    display: block !important;
  }
  .profsupport__item:nth-child(2n+2):before {
    display: none !important;
  }
}
@media all and (max-width: 480px) {
  .profsupport__item {
    width: 100%;
    min-height: 1px;
  }
  .profsupport__item:before {
    display: block !important;
  }
}
.requisites h2, .requisites .h2 {
  margin-bottom: 60px;
  font-weight: 500;
  text-align: center;
}
.requisites__text {
  max-width: 800px;
  margin: 0 auto;
}
.requisites__text p {
  margin-bottom: 15px;
}
.requisites__text p:last-child {
  margin-bottom: 0;
}

.reviews h2, .reviews .h2 {
  margin-bottom: 40px;
  font-weight: 500;
}
.reviews__wrap {
  padding: 0 30px;
}
.reviews__slider {
  height: 682px;
  width: 960px;
  margin: 0 auto;
}
.reviews__slider .swiper-notification {
  display: none !important;
}
.reviews__slider .swiper-pagination span {
  background-color: #f5e1cc;
}
.reviews__slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #7b7272;
}
.reviews__slider .swiper-slide {
  height: 682px;
  opacity: 0 !important;
  text-align: center;
  padding-bottom: 30px;
}
.reviews__slider .swiper-slide p {
  font-size: 22px;
  line-height: 1.55;
}
.reviews__slider .swiper-slide h5, .reviews__slider .swiper-slide .h5 {
  margin-top: 32px;
}
.reviews__slider .swiper-slide.swiper-slide-active {
  opacity: 1 !important;
}

.webinars {
  padding: 30px 0 60px 0;
}
.webinars h2, .webinars .h2 {
  margin-bottom: 40px;
}
.webinars__item {
  display: inline-block;
  width: 50%;
  padding: 0 20px;
}
.webinars__item a {
  width: 100%;
  height: 100%;
}
.webinars__item_cover {
  width: 100%;
  height: 560px;
  background: no-repeat center;
  background-size: cover;
  border-radius: 13px;
  image-rendering: auto;
  image-rendering: -webkit-optimize-contrast;
}
.webinars__item h5, .webinars__item .h5 {
  margin-top: 30px;
  max-width: 240px;
  color: var(--color-black);
}
.webinars .btn--brown {
  margin-top: 60px;
  line-height: 60px;
  width: 246px;
}

@media all and (max-width: 768px) {
  .webinars {
    padding: 30px 0;
  }
  .webinars h2, .webinars .h2 {
    margin-bottom: 20px;
  }
  .webinars__item {
    width: 100%;
    padding: 0;
    margin-bottom: 30px;
  }
  .webinars__item_cover {
    height: 300px;
    border-radius: 10px;
  }
  .webinars__item h5, .webinars__item .h5 {
    margin-top: 10px;
    max-width: 100%;
  }
  .webinars .btn--brown {
    margin-top: 20px;
  }
}
@media all and (max-width: 480px) {
  .webinars__item_cover {
    height: 200px;
  }
}